Subject: [lemonade] [Editorial Errata Reported] RFC5465 (3824)

From: RFC Errata System <[email-masked]>
Date: Fri, 6 Dec 2013 12:57:04 -0800 (PST)

The following errata report has been submitted for RFC5465,
"The IMAP NOTIFY Extension".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5465&eid=3824

--------------------------------------
Type: Editorial
Reported by: Jan-Philipp Litza <[email-masked]>

Section: 3

Original Text
-------------
   IMAP servers that support this extension advertise the NOTIFY
   capability.  This extension adds the NOTIFY command as defined in
   Section 5.1.

Corrected Text
--------------
   IMAP servers that support this extension advertise the NOTIFY
   capability.  This extension adds the NOTIFY command as defined in
   Section 3.1.

Notes
-----
Wrong section reference.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5465 (draft-ietf-lemonade-imap-notify-07)
--------------------------------------
Title               : The IMAP NOTIFY Extension
Publication Date    : February 2009
Author(s)           : A. Gulbrandsen, C. King, A. Melnikov
Category            : PROPOSED STANDARD
Source              : Enhancements to Internet email to support diverse service environments
Area                : Applications
Stream              : IETF
Verifying Party     : IESG